.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401492,0.401492,0.000000,0,0);}
.m1{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.136000px;}
.ls5{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.616000px;}
.ls6{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.352000px;}
.ls1{letter-spacing:-0.303034px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.435528px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.303034px;}
.ws3{word-spacing:0.352000px;}
.ws7{word-spacing:0.384000px;}
.ws2{word-spacing:0.616000px;}
.ws6{word-spacing:0.640000px;}
.ws5{word-spacing:2.136000px;}
._2{margin-left:-1804.288000px;}
._3{margin-left:-735.854800px;}
._8{margin-left:-291.291048px;}
._0{margin-left:-5.702400px;}
._6{margin-left:-2.310109px;}
._4{margin-left:-1.173389px;}
._5{width:1.342063px;}
._b{width:61.917389px;}
._a{width:75.816000px;}
._7{width:260.356368px;}
._1{width:330.246400px;}
._c{width:463.344000px;}
._9{width:1106.112000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(189,188,188);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:12.098000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:25.252800px;}
.fs2{font-size:29.019200px;}
.fsc{font-size:30.850400px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.668400px;}
.fs9{font-size:52.059600px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fsb{font-size:86.114800px;}
.fs3{font-size:102.148400px;}
.fs7{font-size:137.189200px;}
.y0{bottom:0.000000px;}
.y5{bottom:22.546330px;}
.y66{bottom:31.988591px;}
.y4{bottom:36.527814px;}
.y65{bottom:36.709835px;}
.y3{bottom:54.194286px;}
.y2{bottom:71.860757px;}
.y6{bottom:95.509584px;}
.y5f{bottom:95.702461px;}
.y7{bottom:111.922084px;}
.y63{bottom:160.255587px;}
.y1a{bottom:164.567447px;}
.y6c{bottom:175.202803px;}
.y19{bottom:182.233084px;}
.y6b{bottom:190.620085px;}
.y18{bottom:199.898720px;}
.y17{bottom:217.564356px;}
.y6a{bottom:221.454651px;}
.y16{bottom:235.229993px;}
.y69{bottom:236.871933px;}
.y15{bottom:252.895629px;}
.y68{bottom:267.706498px;}
.y14{bottom:270.561265px;}
.y67{bottom:283.123781px;}
.y13{bottom:288.226902px;}
.y60{bottom:335.720804px;}
.y42{bottom:347.037732px;}
.y46{bottom:348.177487px;}
.y64{bottom:363.936519px;}
.y41{bottom:364.857541px;}
.y45{bottom:365.997296px;}
.y85{bottom:380.968602px;}
.y44{bottom:383.829953px;}
.y40{bottom:400.510007px;}
.y43{bottom:401.662610px;}
.y7a{bottom:413.923043px;}
.y84{bottom:415.259208px;}
.y7f{bottom:416.325570px;}
.y76{bottom:416.338418px;}
.y3f{bottom:425.699599px;}
.y54{bottom:460.125427px;}
.y79{bottom:460.174891px;}
.y5d{bottom:460.575098px;}
.y83{bottom:461.511056px;}
.y7e{bottom:462.577418px;}
.y75{bottom:462.590265px;}
.y53{bottom:477.945237px;}
.y5c{bottom:478.394907px;}
.y52{bottom:495.777893px;}
.y5b{bottom:496.227564px;}
.y78{bottom:506.426739px;}
.y82{bottom:507.762904px;}
.y7d{bottom:508.829266px;}
.y74{bottom:508.842113px;}
.y51{bottom:513.610550px;}
.y5a{bottom:514.060221px;}
.y50{bottom:531.443207px;}
.y4f{bottom:549.275864px;}
.y59{bottom:549.712687px;}
.y77{bottom:552.678587px;}
.y81{bottom:554.014751px;}
.y7c{bottom:555.081113px;}
.y73{bottom:555.093961px;}
.y4e{bottom:567.095673px;}
.y3c{bottom:568.211499px;}
.y2c{bottom:568.275738px;}
.y80{bottom:584.849317px;}
.y4d{bottom:584.928330px;}
.y7b{bottom:585.915679px;}
.y72{bottom:585.928526px;}
.y3b{bottom:586.044156px;}
.y2b{bottom:586.108395px;}
.y4c{bottom:602.760987px;}
.y58{bottom:603.184962px;}
.y3a{bottom:603.876813px;}
.y2a{bottom:603.941052px;}
.y4b{bottom:620.593644px;}
.y39{bottom:621.696622px;}
.y29{bottom:621.760861px;}
.y4a{bottom:638.426301px;}
.y57{bottom:638.837428px;}
.y38{bottom:639.529279px;}
.y28{bottom:639.593518px;}
.y1{bottom:649.685735px;}
.y49{bottom:656.246110px;}
.y37{bottom:657.361936px;}
.y27{bottom:657.426175px;}
.y6e{bottom:661.882572px;}
.y48{bottom:674.078767px;}
.y56{bottom:674.489895px;}
.y36{bottom:675.194593px;}
.y26{bottom:675.258831px;}
.y47{bottom:691.911424px;}
.y55{bottom:692.322551px;}
.y35{bottom:693.027250px;}
.y25{bottom:693.091488px;}
.y34{bottom:710.847059px;}
.y24{bottom:710.911298px;}
.y1c{bottom:715.284827px;}
.y33{bottom:728.679716px;}
.y23{bottom:728.743954px;}
.y32{bottom:746.512373px;}
.y22{bottom:746.576611px;}
.y31{bottom:764.345030px;}
.y21{bottom:764.409268px;}
.y3e{bottom:764.422116px;}
.y30{bottom:782.177686px;}
.y20{bottom:782.241925px;}
.y62{bottom:798.827388px;}
.y2f{bottom:799.997496px;}
.y1f{bottom:800.061734px;}
.y3d{bottom:800.074582px;}
.y71{bottom:817.799479px;}
.y2e{bottom:817.830153px;}
.y1e{bottom:817.894391px;}
.y6f{bottom:827.416009px;}
.y2d{bottom:835.662809px;}
.y1d{bottom:835.727048px;}
.y1b{bottom:859.764037px;}
.y12{bottom:924.986369px;}
.y11{bottom:940.403652px;}
.y70{bottom:967.954176px;}
.y10{bottom:971.238217px;}
.yf{bottom:986.655500px;}
.ye{bottom:1002.072783px;}
.yd{bottom:1032.907348px;}
.yc{bottom:1048.324630px;}
.yb{bottom:1063.741913px;}
.ya{bottom:1094.576478px;}
.y9{bottom:1109.993761px;}
.y8{bottom:1155.047879px;}
.y61{bottom:1219.417443px;}
.y5e{bottom:1244.433108px;}
.y86{bottom:1249.055723px;}
.y6d{bottom:1265.580320px;}
.he{height:8.722658px;}
.h11{height:16.324219px;}
.hc{height:17.226562px;}
.h6{height:17.558588px;}
.h4{height:20.922843px;}
.h9{height:21.765625px;}
.h12{height:22.243138px;}
.hf{height:22.250000px;}
.h8{height:22.968750px;}
.h3{height:26.437916px;}
.hd{height:37.534972px;}
.ha{height:40.195312px;}
.h2{height:43.531250px;}
.h7{height:45.937500px;}
.h10{height:61.810916px;}
.h5{height:69.478868px;}
.hb{height:98.470764px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:43.852051px;}
.x1{left:45.947357px;}
.x5{left:98.333356px;}
.x6{left:99.939323px;}
.x2d{left:101.050812px;}
.x16{left:102.643932px;}
.x8{left:105.190835px;}
.x4{left:148.060998px;}
.x11{left:152.740946px;}
.x18{left:237.082636px;}
.x19{left:238.534430px;}
.x12{left:243.969022px;}
.x9{left:246.515925px;}
.x14{left:270.814366px;}
.x17{left:301.308466px;}
.xd{left:379.008198px;}
.x1e{left:404.218827px;}
.x1d{left:408.754078px;}
.xc{left:464.515017px;}
.x1c{left:470.500295px;}
.x1b{left:471.952089px;}
.x1a{left:476.474492px;}
.xf{left:515.661049px;}
.x13{left:534.999139px;}
.x20{left:545.531070px;}
.x22{left:547.599556px;}
.x21{left:551.518115px;}
.x1f{left:556.425950px;}
.x7{left:608.943157px;}
.xa{left:613.796228px;}
.x25{left:627.473928px;}
.x24{left:628.925722px;}
.x23{left:639.730667px;}
.x3{left:694.166683px;}
.xe{left:697.148803px;}
.x27{left:706.950019px;}
.xb{left:719.250441px;}
.x26{left:726.324405px;}
.x15{left:728.919647px;}
.x28{left:789.740827px;}
.x29{left:797.822053px;}
.x10{left:817.015285px;}
.x2e{left:819.258018px;}
.x2a{left:837.174667px;}
.x2b{left:893.550530px;}
.x2c{left:900.860892px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.773386pt;}
.ls5{letter-spacing:-0.531352pt;}
.ls2{letter-spacing:-0.511426pt;}
.ls6{letter-spacing:-0.318811pt;}
.ls3{letter-spacing:-0.292243pt;}
.ls1{letter-spacing:-0.251590pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.361592pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.251590pt;}
.ws3{word-spacing:0.292243pt;}
.ws7{word-spacing:0.318811pt;}
.ws2{word-spacing:0.511426pt;}
.ws6{word-spacing:0.531352pt;}
.ws5{word-spacing:1.773386pt;}
._2{margin-left:-1497.986835pt;}
._3{margin-left:-610.933954pt;}
._8{margin-left:-241.840635pt;}
._0{margin-left:-4.734344pt;}
._6{margin-left:-1.917938pt;}
._4{margin-left:-0.974191pt;}
._5{width:1.114231pt;}
._b{width:51.406113pt;}
._a{width:62.945256pt;}
._7{width:216.157516pt;}
._1{width:274.182813pt;}
._c{width:384.685378pt;}
._9{width:918.335218pt;}
.fsa{font-size:10.044208pt;}
.fs8{font-size:19.925690pt;}
.fs4{font-size:20.965811pt;}
.fs2{font-size:24.092816pt;}
.fsc{font-size:25.613147pt;}
.fs5{font-size:26.567587pt;}
.fs1{font-size:30.443466pt;}
.fs9{font-size:43.221811pt;}
.fs6{font-size:46.493278pt;}
.fs0{font-size:53.135174pt;}
.fsb{font-size:71.495702pt;}
.fs3{font-size:84.807391pt;}
.fs7{font-size:113.899563pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:18.718800pt;}
.y66{bottom:26.558115pt;}
.y4{bottom:30.326747pt;}
.y65{bottom:30.477867pt;}
.y3{bottom:44.994107pt;}
.y2{bottom:59.661467pt;}
.y6{bottom:79.295600pt;}
.y5f{bottom:79.455733pt;}
.y7{bottom:92.921867pt;}
.y63{bottom:133.050133pt;}
.y1a{bottom:136.630000pt;}
.y6c{bottom:145.459867pt;}
.y19{bottom:151.296667pt;}
.y6b{bottom:158.259867pt;}
.y18{bottom:165.963333pt;}
.y17{bottom:180.630000pt;}
.y6a{bottom:183.859867pt;}
.y16{bottom:195.296667pt;}
.y69{bottom:196.659867pt;}
.y15{bottom:209.963333pt;}
.y68{bottom:222.259867pt;}
.y14{bottom:224.630000pt;}
.y67{bottom:235.059867pt;}
.y13{bottom:239.296667pt;}
.y60{bottom:278.727867pt;}
.y42{bottom:288.123600pt;}
.y46{bottom:289.069867pt;}
.y64{bottom:302.153600pt;}
.y41{bottom:302.918267pt;}
.y45{bottom:303.864533pt;}
.y85{bottom:316.294267pt;}
.y44{bottom:318.669867pt;}
.y40{bottom:332.518267pt;}
.y43{bottom:333.475200pt;}
.y7a{bottom:343.654267pt;}
.y84{bottom:344.763600pt;}
.y7f{bottom:345.648933pt;}
.y76{bottom:345.659600pt;}
.y3f{bottom:353.431600pt;}
.y54{bottom:382.013200pt;}
.y79{bottom:382.054267pt;}
.y5d{bottom:382.386533pt;}
.y83{bottom:383.163600pt;}
.y7e{bottom:384.048933pt;}
.y75{bottom:384.059600pt;}
.y53{bottom:396.807867pt;}
.y5c{bottom:397.181200pt;}
.y52{bottom:411.613200pt;}
.y5b{bottom:411.986533pt;}
.y78{bottom:420.454267pt;}
.y82{bottom:421.563600pt;}
.y7d{bottom:422.448933pt;}
.y74{bottom:422.459600pt;}
.y51{bottom:426.418533pt;}
.y5a{bottom:426.791867pt;}
.y50{bottom:441.223867pt;}
.y4f{bottom:456.029200pt;}
.y59{bottom:456.391867pt;}
.y77{bottom:458.854267pt;}
.y81{bottom:459.963600pt;}
.y7c{bottom:460.848933pt;}
.y73{bottom:460.859600pt;}
.y4e{bottom:470.823867pt;}
.y3c{bottom:471.750267pt;}
.y2c{bottom:471.803600pt;}
.y80{bottom:485.563600pt;}
.y4d{bottom:485.629200pt;}
.y7b{bottom:486.448933pt;}
.y72{bottom:486.459600pt;}
.y3b{bottom:486.555600pt;}
.y2b{bottom:486.608933pt;}
.y4c{bottom:500.434533pt;}
.y58{bottom:500.786533pt;}
.y3a{bottom:501.360933pt;}
.y2a{bottom:501.414267pt;}
.y4b{bottom:515.239867pt;}
.y39{bottom:516.155600pt;}
.y29{bottom:516.208933pt;}
.y4a{bottom:530.045200pt;}
.y57{bottom:530.386533pt;}
.y38{bottom:530.960933pt;}
.y28{bottom:531.014267pt;}
.y1{bottom:539.393200pt;}
.y49{bottom:544.839867pt;}
.y37{bottom:545.766267pt;}
.y27{bottom:545.819600pt;}
.y6e{bottom:549.519467pt;}
.y48{bottom:559.645200pt;}
.y56{bottom:559.986533pt;}
.y36{bottom:560.571600pt;}
.y26{bottom:560.624933pt;}
.y47{bottom:574.450533pt;}
.y55{bottom:574.791867pt;}
.y35{bottom:575.376933pt;}
.y25{bottom:575.430267pt;}
.y34{bottom:590.171600pt;}
.y24{bottom:590.224933pt;}
.y1c{bottom:593.856000pt;}
.y33{bottom:604.976933pt;}
.y23{bottom:605.030267pt;}
.y32{bottom:619.782267pt;}
.y22{bottom:619.835600pt;}
.y31{bottom:634.587600pt;}
.y21{bottom:634.640933pt;}
.y3e{bottom:634.651600pt;}
.y30{bottom:649.392933pt;}
.y20{bottom:649.446267pt;}
.y62{bottom:663.216133pt;}
.y2f{bottom:664.187600pt;}
.y1f{bottom:664.240933pt;}
.y3d{bottom:664.251600pt;}
.y71{bottom:678.967467pt;}
.y2e{bottom:678.992933pt;}
.y1e{bottom:679.046267pt;}
.y6f{bottom:686.951467pt;}
.y2d{bottom:693.798267pt;}
.y1d{bottom:693.851600pt;}
.y1b{bottom:713.808000pt;}
.y12{bottom:767.958000pt;}
.y11{bottom:780.758000pt;}
.y70{bottom:803.631467pt;}
.y10{bottom:806.358000pt;}
.yf{bottom:819.158000pt;}
.ye{bottom:831.958000pt;}
.yd{bottom:857.558000pt;}
.yc{bottom:870.358000pt;}
.yb{bottom:883.158000pt;}
.ya{bottom:908.758000pt;}
.y9{bottom:921.558000pt;}
.y8{bottom:958.963600pt;}
.y61{bottom:1012.405600pt;}
.y5e{bottom:1033.174533pt;}
.y86{bottom:1037.012400pt;}
.y6d{bottom:1050.731733pt;}
.he{height:7.241874pt;}
.h11{height:13.552972pt;}
.hc{height:14.302131pt;}
.h6{height:14.577791pt;}
.h4{height:17.370921pt;}
.h9{height:18.070629pt;}
.h12{height:18.467079pt;}
.hf{height:18.472775pt;}
.h8{height:19.069508pt;}
.h3{height:21.949739pt;}
.hd{height:31.162926pt;}
.ha{height:33.371640pt;}
.h2{height:36.141259pt;}
.h7{height:38.139017pt;}
.h10{height:51.317716pt;}
.h5{height:57.683934pt;}
.hb{height:81.754081pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:36.407600pt;}
.x1{left:38.147200pt;}
.x5{left:81.640000pt;}
.x6{left:82.973333pt;}
.x2d{left:83.896133pt;}
.x16{left:85.218800pt;}
.x8{left:87.333333pt;}
.x4{left:122.925733pt;}
.x11{left:126.811200pt;}
.x18{left:196.834800pt;}
.x19{left:198.040133pt;}
.x12{left:202.552133pt;}
.x9{left:204.666667pt;}
.x14{left:224.840133pt;}
.x17{left:250.157467pt;}
.xd{left:314.666667pt;}
.x1e{left:335.597467pt;}
.x1d{left:339.362800pt;}
.xc{left:385.657600pt;}
.x1c{left:390.626800pt;}
.x1b{left:391.832133pt;}
.x1a{left:395.586800pt;}
.xf{left:428.120933pt;}
.x13{left:444.176133pt;}
.x20{left:452.920133pt;}
.x22{left:454.637467pt;}
.x21{left:457.890800pt;}
.x1f{left:461.965467pt;}
.x7{left:505.567200pt;}
.xa{left:509.596400pt;}
.x25{left:520.952133pt;}
.x24{left:522.157467pt;}
.x23{left:531.128133pt;}
.x3{left:576.322933pt;}
.xe{left:578.798800pt;}
.x27{left:586.936133pt;}
.xb{left:597.148400pt;}
.x26{left:603.021467pt;}
.x15{left:605.176133pt;}
.x28{left:655.672133pt;}
.x29{left:662.381467pt;}
.x10{left:678.316400pt;}
.x2e{left:680.178400pt;}
.x2a{left:695.053467pt;}
.x2b{left:741.858800pt;}
.x2c{left:747.928133pt;}
}
